.product-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 10px;
  border: 1px solid #c4c4c4;
  background-color: #fff;
  margin-top: 20px;
  width: 100%;
  margin-right: 20px;
}
.cards--lite .product-card {
  border: none;
  padding: 0;
  margin-top: 10px;
  width: 135px;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  border: none;
  width: -webkit-calc(50% - 20px);
  width: calc(50% - 20px);
}
.cards--lite .product-card__top {
  margin-bottom: 0;
}
.cards--lite .product-card__available,
.cards--lite .product-card__bottom,
.cards--lite .product-card__top-right {
  display: none;
}
.cards--lite .product-card__top-left {
  width: 100%;
  margin-right: 0;
  min-width: 0;
  max-width: none;
}
.cards--lite .product-card__image-block {
  padding: 5px;
}
.cards--lite .product-card__advantages {
  left: 5px;
  top: 5px;
}
.product-card__top {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  margin-bottom: 20px;
}
.product-card__top-left {
  margin-right: 5px;
  width: 55%;
  min-width: 97px;
  max-width: 140px;
}
.product-card__top-right {
  position: relative;
  max-width: 50%;
}
.product-card__image-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  position: relative;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition:
    transform 0.3s,
    -webkit-transform 0.3s;
}
@media (hover: hover) and (pointer: fine) {
  .product-card__image-block:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }
}
.product-card__advantages {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover: hover) and (pointer: fine) {
  .product-card__image-block:hover .product-card__advantages {
    opacity: 0;
  }
}
.product-card__advantages-item {
  width: 30px;
  height: 30px;
  margin-top: 5px;
}
.product-card__advantages-item:first-of-type {
  margin-top: 0;
}
.product-card__image {
  width: 100%;
}
.product-card__available {
  position: relative;
  margin-top: 10px;
  padding-left: 15px;
}
.product-card__available::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.product-card--in-stock .product-card__available::before {
  background-color: #3bbf58;
}
.product-card--not-in-stock .product-card__available::before {
  background-color: #d9122a;
}
.product-card--waiting .product-card__available::before {
  background-color: #ec920c;
}
.product-card__available-text {
  color: #292929;
  font-size: 13px;
  font-weight: 700;
  margin: 0;
}
.product-card__brand {
  margin: 0;
  font-size: 18px;
  color: #292929;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.2;
  word-break: break-word;
}
.product-card__model {
  margin: 0;
  margin-top: 5px;
  font-size: 15px;
  color: #292929;
  line-height: 1.3;
  word-break: break-word;
}
a.product-card__model {
  display: block;
  text-decoration: none;
}
a.product-card__model::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}
.product-card__limited {
  margin: 0;
  margin-top: 3px;
  font-size: 15px;
  color: #d9122a;
  word-break: break-word;
}
.product-card__description {
  margin-top: 5px;
}
.product-card__description-item {
  margin-top: 5px;
}
.product-card__description-item:first-of-type {
  margin-top: 0;
}
.product-card__description-title {
  margin: 0;
  font-size: 15px;
  font-weight: 700;
  color: #292929;
  line-height: 1.2;
}
.product-card__description-text {
  margin: 0;
  font-size: 15px;
  color: #292929;
  line-height: 1.3;
  margin-top: 3px;
  word-break: break-word;
}
.product-card__delivery {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  background-color: #eef0f3;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 8px;
  margin-top: 10px;
}
.product-card__delivery-image {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 20px;
  height: 20px;
}
.product-card__delivery-text {
  margin: 0;
  margin-left: 10px;
  color: #292929;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
}
.product-card__bottom {
  margin-top: auto;
  overflow: hidden;
}
.product-card__price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  margin-right: -10px;
}
.product-card__price-item {
  margin: 0;
  color: #000;
  font-size: 22px;
  margin-right: 10px;
}
.product-card__price-item span {
  margin-left: 3px;
}
.product-card__price-item--credit {
  margin-right: 0;
}
.product-card__price-credit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 10px;
}
.product-card__price-credit-hint {
  width: 16px;
  height: 16px;
  background-color: transparent;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #d9122a;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #d9122a;
  font-size: 12px;
  font-weight: 700;
  margin-left: 5px;
  text-decoration: none;
}
.product-card__to-cart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  background-color: #d9122a;
  height: 50px;
  margin-top: 10px;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.product-card__to-cart:hover {
  opacity: 0.7;
}
.product-card__to-cart-text {
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  margin-right: 10px;
}
.product-card__to-cart-icon {
  width: 22px;
  height: 22px;
}
.product-card__shops {
  margin-top: 7px;
  margin-right: -15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.product-card__shop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 15px;
  margin-top: 8px;
  text-decoration: none;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.product-card__shop:hover {
  opacity: 0.7;
}
.product-card__shop-icon {
  width: 14px;
  height: 14px;
  margin-right: 5px;
}
.product-card__shop-text {
  color: #0284cd;
  font-size: 14px;
  margin: 0;
  word-break: break-word;
}
@media screen and (min-width: 425px) {
  @supports (display: grid) {
    .product-card {
      width: 100%;
      margin-right: 0;
      margin-top: 0;
    }
  }
  .cards--lite .product-card {
    width: 160px;
    margin-right: 25px;
  }
  @supports (display: grid) {
    .cards--lite .product-card {
      width: 100%;
      margin-right: 0;
      margin-top: 0;
    }
  }
  .product-card__bottom-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .product-card__price {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 0;
  }
  .product-card__price-item {
    margin-right: 0;
  }
  .product-card__price-credit {
    margin-right: 0;
  }
  .product-card__to-cart {
    width: 100%;
    margin-left: 10px;
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  .product-card {
    width: -webkit-calc(50% - 30px);
    width: calc(50% - 30px);
    padding: 8px 10px 10px 8px;
    margin-top: 30px;
    margin-right: 30px;
  }
  @supports (display: grid) {
    .product-card {
      width: 100%;
      margin-top: 0;
      margin-right: 0;
    }
  }
  .cards--lite .product-card {
    margin-top: 20px;
    margin-right: 25px;
    width: 158px;
  }
  @supports (display: grid) {
    .cards--lite .product-card {
      width: 100%;
      margin-right: 0;
      margin-top: 0;
    }
  }
  .product-card__top {
    margin-bottom: 15px;
  }
  .product-card__top-left {
    width: 35%;
    margin-right: 10px;
    min-width: 134px;
    max-width: 160px;
  }
  .product-card__advantages-item {
    width: 34px;
    height: 34px;
  }
  .product-card__available {
    padding-left: 20px;
  }
  .product-card__available-text {
    font-size: 14px;
  }
  .product-card__brand {
    font-size: 22px;
  }
  .product-card__model {
    font-size: 16px;
  }
  .product-card__limited {
    font-size: 16px;
  }
  .product-card__description-title {
    font-size: 16px;
  }
  .product-card__description-text {
    font-size: 16px;
  }
  .product-card__delivery-text {
    font-size: 14px;
  }
  .product-card__price-item {
    font-size: 24px;
  }
  .product-card__shops {
    margin-right: -10px;
  }
  .product-card__shop {
    margin-right: 10px;
  }
  .product-card__shop-text {
    font-size: 13px;
  }
}
@media screen and (min-width: 1080px) {
  .product-card {
    width: 320px;
    margin-right: 20px;
    margin-top: 20px;
  }
  @supports (display: grid) {
    .product-card {
      width: 100%;
      margin-right: 0;
      margin-top: 0;
    }
  }
  .cards--lite .product-card {
    margin-top: 15px;
    margin-right: 15px;
    width: 161px;
  }
  @supports (display: grid) {
    .cards--lite .product-card {
      width: 100%;
      margin-right: 0;
      margin-top: 0;
    }
  }
  .product-card__top-left {
    min-width: 100px;
  }
  .product-card__price-item {
    font-size: 22px;
  }
}
@media screen and (min-width: 1366px) {
  .product-card {
    padding: 20px 10px;
    width: 360px;
  }
  @supports (display: grid) {
    .product-card {
      width: 100%;
    }
  }
  .product-card__top-left {
    margin-right: 15px;
  }
  .product-card__top {
    margin-bottom: 15px;
  }
  .product-card__top-left {
    margin-right: 15px;
  }
  .product-card__top-right {
    max-width: 55%;
  }
  .product-card__available-text {
    font-size: 16px;
  }
  .product-card__model {
    font-size: 18px;
  }
  .product-card__delivery-text {
    font-size: 16px;
  }
  .product-card__delivery-image {
    width: 25px;
    height: 25px;
  }
  .product-card__price-item {
    font-size: 26px;
  }
  .product-card__shop-text {
    font-size: 16px;
  }
}
@media screen and (min-width: 2160px) {
  .product-card {
    width: 380px;
  }
  @supports (display: grid) {
    .product-card {
      width: 100%;
    }
  }
  .product-card__top-left {
    min-width: 120px;
  }
  .product-card__available-text {
    font-size: 17px;
  }
  .product-card__brand {
    font-size: 24px;
  }
  .product-card__model {
    font-size: 19px;
  }
  .product-card__limited {
    margin-top: 6px;
  }
  .product-card__description-text,
  .product-card__description-title,
  .product-card__limited {
    font-size: 17px;
  }
  .product-card__description {
    margin-top: 8px;
  }
  .product-card__description-item {
    margin-top: 6px;
  }
  .product-card__delivery {
    padding: 13px 8px;
  }
  .product-card__delivery-text {
    font-size: 17px;
    margin-left: 15px;
  }
  .product-card__delivery-image {
    width: 30px;
    height: 30px;
  }
  .product-card__price-credit-hint {
    width: 18px;
    height: 18px;
    font-size: 13px;
  }
  .product-card__to-cart {
    height: 55px;
  }
  .product-card__to-cart-text {
    font-size: 17px;
  }
  .product-card__to-cart-image {
    width: 20px;
  }
  .product-card__shop-text {
    font-size: 18px;
  }
}
@media screen and (min-width: 2450px) {
  .product-card__available-text {
    font-size: 18px;
  }
  .product-card__brand {
    font-size: 25px;
  }
  .product-card__model {
    font-size: 20px;
  }
  .product-card__description-text,
  .product-card__description-title,
  .product-card__limited {
    font-size: 18px;
  }
  .product-card__price-credit-hint {
    width: 20px;
    height: 20px;
    font-size: 14px;
  }
  .product-card__to-cart-text {
    font-size: 18px;
    margin-right: 15px;
  }
  .product-card__shop-text {
    font-size: 19px;
  }
}
